[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

possible additional comment regarding newer PHP



  again, from here:

http://wiki.centos.org/FAQ/CentOS5

regarding a newer version of PHP, a number of PHP experts that i know
of suggest that, if you truly need an up-to-date version of PHP, you
should:

 rpm -ivh http://rpms/famillecollet.com/enterprise/remi-release-5.rpm

while remi collet's repo isn't official, it's accepted by numerous
developers as a reliable source of newer PHP packages (5.3.3), so it
seems that could be added with the appropriate disclaimer.

rday

-- 

========================================================================
Robert P. J. Day                               Waterloo, Ontario, CANADA

        Top-notch, inexpensive online Linux/OSS/kernel courses
                        http://crashcourse.ca

Twitter:                                       http://twitter.com/rpjday
LinkedIn:                               http://ca.linkedin.com/in/rpjday
========================================================================


[CentOS]     [CentOS Announce]     [CentOS Virtualization]     [Linux Media]     [Asterisk]     [Photo]     [DCCP]     [Netdev]     [Xorg]     [Xfree86]     [Linux USB]     [Project Hail Cloud Computing]

Powered by Linux Add to Google